@charset "utf-8";
/* styles for www.mueritzeum.de           */
/*                                        */
/* media:	screen                        */
/* use:		on every page                 */
/* author:	click solutions GmbH          */
/*          Holger Bluethmann             */
/*                                        */


center, isindex, menu, dir, html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 101%; font-family: inherit; font-variant: inherit; vertical-align: baseline; }

strong {
	font-weight: bold; }
body {
	line-height: 1; color: black; background: white; }

ol, ul {
	list-style: none }

table {
	border-collapse: separate; border-spacing: 0; }

caption, th, td {
	text-align: left; font-weight: normal; }

blockquote:before, blockquote:after, q:before, q:after {
	content: none }

blockquote, q  {
	quotes: none }

ul, ol, dl {
	position: relative }

a, a:hover {
	text-decoration: none; }

html {
	overflow-y: scroll; }

.clear {
	clear: both; font-size: 1px; line-height: 1px; height: 1px; }

body {
	color: black; background-color: #12555b; }

body {
	background-image: url(../images/body_bg.jpg); background-repeat: no-repeat; background-position: center top; background-attachment: fixed;font-family: Arial, Helvetica, sans-serif; }

body.region {
	background-image: url(../images/body_bg_region.jpg); background-color: #205410; }

/*                                        */
/* basic layout                           */
/*                                        */

div#header {
	margin: 0px auto 0px auto; width: 100%; height: 390px; background-image: url(../images/header_bg.png); background-position: center top; background-repeat: no-repeat; }

body.smallheader div#header {
	height: 300px; background-image: url(../images/header_bg_small.png); }

div#navi-breadcrumb {
	margin: 0px auto 0px auto; width: 996px; height: 38px; background-image: url(../images/breadcrumb_bg.png); background-repeat: no-repeat; }

div#content {
	position: relative; margin: 0px auto 0px auto; width: 996px; min-height: 100px; background-image: url(../images/content_bg.png); background-repeat: repeat-y; }

div#navi-pages {
	float: left; margin: 0px 0px 0px 15px; padding: 0px 0px 10px 0px; width: 195px; background-image: url(../images/navi_pages_bg.gif); min-height: 485px; background-position: center bottom; background-repeat: repeat-x; background-color: #ffffff; }

div#text {
	float: left; margin: 0px 0px 0px 0px; padding-bottom: 20px; width: 566px; background-color: #ffffff; min-height: 300px; background-image: url(../images/text_bg.gif); background-repeat: repeat-x; background-position: bottom center; }

div#sidenotes {
	float: left; margin: 0px 0px 0px 0px; width: 205px; background-image: url(../images/navi_pages_bg.gif); min-height: 400px; }

div#footer {
	clear: both; margin: 0px auto 0px auto; width: 996px; min-height: 150px; background-image: url(../images/footer_bg.png); background-repeat: no-repeat; }



/*                                        */
/* header layer                           */
/*                                        */

div#headerimage {
	z-index: 1; position: absolute; top: 110px; left: 15px; width: 966px; height: 279px; background-image: url(../images/headerimage_bg.png); background-repeat: no-repeat; }

body.smallheader div#headerimage {
	height: 179px;  }

div#header-fg {
	z-index: 2; position: absolute; top: 109px; left: 15px; width: 966px; height: 279px; background-image: url(../images/header_fg.png); background-repeat: no-repeat; }

body.smallheader div#header-fg {
	height: 179px; background-image: url(../images/header_fg_small.png); }

div#header-wrapper {
	position: relative; margin: 0px auto 0px auto; width: 996px; height: 378px; }

body.smallheader div#header-wrapper {
	height: 288px; }

div#header-wrapper a#logo {
	position: absolute; top: 0px; left: 0px; display: block; width: 303px; height: 112px; background-image: url(../images/logo_mueritzeum.gif); background-repeat: no-repeat; text-indent: -20000px; }

div#header-wrapper ul#navi-site {
	z-index: 80; position: absolute; top: 5px; right: 15px; width: 600px; height: 50px; }

div#header-wrapper ul#navi-site li {
	float: right; margin: 0px 0px 0px 7px; padding-left: 7px; font-size: 12px; line-height: 15px; }

div#header-wrapper ul#navi-site li a {
	color: #7d9495; }

div#header-wrapper ul#navi-site li a:hover {
	color: #006c74; }

div#header-wrapper ul#navi-site li#navi-language {
	padding: 3px 13px 3px 3px; width: 140px; height: 14px; overflow: hidden; background-image: url(../images/navi_language_bg.gif); background-repeat: no-repeat; background-position: right top; }

div#header-wrapper ul#navi-site li#navi-language:hover {
	height: 60px; background-color: #dae8a9; }

div#header-wrapper ul#navi-site li#navi-language a {
	display: block; float: left; margin: 2px 3px 3px 3px; }

div#header-wrapper ul#navi-site li#navi-search input.searchbox {
	margin-top: 1px; padding: 1px 6px 2px 6px; border: 1px solid #8da1a3; color: #8da1a3; width: 120px; font-size: 12px; vertical-align: bottom; }

div#header-wrapper ul#navi-site li#navi-search input.searchbutton {
	margin: 0px 0px 0px 3px; }


div#header-wrapper ul#navi-site li#navi-contact {
	padding-top: 3px; }

div#header-wrapper ul#navi-site li#navi-mobile {
	padding-top: 3px; }


div#header-wrapper div#navi-quick {
	z-index: 3; position: absolute; top: 140px; right: 50px; width: 236px; height: 168px; background-image: url(../images/navi_quick_bg.png); background-repeat: no-repeat; }

body.smallheader div#header-wrapper div#navi-quick {
	display: none; }

div#header-wrapper div#navi-quick div.content {
	position: absolute; width: 236px; height: 210px; }

div#header-wrapper div#navi-quick ul#navi-quick-tabs {
	position: absolute; bottom: 0px; width: 236px; height: 26px; }

div#header-wrapper div#navi-quick ul#navi-quick-tabs li {
	float: left; margin-right: 1px; font-size: 11px; height: 26px;  }

div#header-wrapper div#navi-quick ul#navi-quick-tabs li a {
	display: block; padding: 7px 0px 7px 0px; text-align: center; background-image: url(../images/navi_quick_li_bg.png); background-repeat: repeat-x; color: #5c797b; }

div#header-wrapper div#navi-quick ul#navi-quick-tabs li a.current {
	background-image: url(../images/navi_quick_li_bg_alpha.png); }

div#header-wrapper div#navi-quick ul#navi-quick-tabs li.first a {
	background-image: url(../images/navi_quick_li_left_bg.png); background-repeat: no-repeat; }

div#header-wrapper div#navi-quick ul#navi-quick-tabs li.first a.current {
	background-image: url(../images/navi_quick_li_left_bg_alpha.png); }

div#header-wrapper div#navi-quick ul#navi-quick-tabs li.last a {
	background-image: url(../images/navi_quick_li_right_bg.png); background-repeat: no-repeat; background-position: top right; }

div#header-wrapper div#navi-quick ul#navi-quick-tabs li.last a.current {
	background-image: url(../images/navi_quick_li_right_bg_alpha.png); }

div#header-wrapper div#navi-quick ul#navi-quick-tabs li#navi-quick-tabs-zeiten {
	width: 88px; }

div#header-wrapper div#navi-quick ul#navi-quick-tabs li#navi-quick-tabs-kontakt {
	width: 102px; }

div#header-wrapper div#navi-quick ul#navi-quick-tabs li#navi-quick-tabs-preise {
	width: 44px; margin-right: 0px; }

div#header-wrapper div#navi-quick ul#navi-quick-tabs li a.current {
	margin-top: -1px; border-top: 1px solid #ebebe4; }

div#header-wrapper div#navi-quick div.content a.tickets{
	color:#97BF0D; top:21px; right:15px; position:absolute; font-size:13px; background-image:url(../images/header_navi_quick_link.gif); background-repeat:no-repeat; background-position: 0px center; padding:0 0 0 8px; line-height:13px; }

div#header-wrapper div#navi-quick div.content a.map{
	background-image:url(../images/header_navi_quick_link.gif); background-repeat:no-repeat; background-position: 0px center; padding:0 0 0 8px; line-height:13px; margin:0 0 0 10px; }

div#header-wrapper div#navi-quick div.content a.tickets:hover, div#header-wrapper div#navi-quick div.content a.map:hover{
	color:#5C797B; background-position: -490px center; }

div#header-wrapper div#navi-quick div.content h3 {
	padding: 15px 5px 5px 15px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; line-height: 20px; font-weight: normal; color: #97bf0d; }

div#header-wrapper div#navi-quick div.content p {
	padding: 0px 5px 5px 15px; font-size: 13px; line-height: 17px; color: #5c797b; }

div#header-wrapper div#navi-quick div.content p a {
	color: #97bf0d; }

div#header-wrapper div#navi-quick div.content p a:hover {
	color: #5c797b; }




div#header-wrapper ul#navi-cats {
	z-index: 3; position: absolute; bottom: 0px; left: 15px; width: 969px; height: 26px; }

div#header-wrapper ul#navi-cats li {
	float: left; margin: 0px 3px 0px 0px; height: 26px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; line-height: 18px; }

div#header-wrapper ul#navi-cats li a {
	display: block; text-align: center; padding: 4px 0px 4px 0px; color: #006c74; background-image: url(../images/navi_main_li.gif); background-repeat: repeat-x; }

div#header-wrapper ul#navi-cats li#navi-cats-naturerleben {
	width: 162px; }

div#header-wrapper ul#navi-cats li#navi-cats-veranstaltungen {
	width: 185px; }

div#header-wrapper ul#navi-cats li#navi-cats-naturverstehen {
	width: 181px; }

div#header-wrapper ul#navi-cats li#navi-cats-fuerbesucher {
	width: 159px; }

div#header-wrapper ul#navi-cats li#navi-cats-mueritzeum {
	width: 141px; }

div#header-wrapper ul#navi-cats li#navi-cats-ueberuns {
	width: 123px; margin-right: 0px; }


div#header-wrapper ul#navi-cats li#navi-cats-nationalparkmueritz {
	width: 203px; }

div#header-wrapper ul#navi-cats li#navi-cats-mecklenburg {
	width: 144px; }

div#header-wrapper ul#navi-cats li#navi-cats-uebernachtung {
	width: 155px; }

div#header-wrapper ul#navi-cats li#navi-cats-freizeit {
	width: 99px; }

div#header-wrapper ul#navi-cats li#navi-cats-veranstaltungenmv {
	width: 172px; }

div#header-wrapper ul#navi-cats li#navi-cats-welcomecenter {
	width: 178px; margin-right: 0px; }

div#header-wrapper ul#navi-cats li#navi-cats-naturerleben a, div#header-wrapper ul#navi-cats li#navi-cats-nationalparkmueritz a {
	background-image: url(../images/navi_main_li_left.gif); }

div#header-wrapper ul#navi-cats li#navi-cats-ueberuns a, div#header-wrapper ul#navi-cats li#navi-cats-welcomecenter a {
	background-image: url(../images/navi_main_li_right.gif); background-position: top right; }

div#header-wrapper ul#navi-cats li a:hover, div#header-wrapper ul#navi-cats li#navi-cats-naturerleben a:hover, div#header-wrapper ul#navi-cats li#navi-cats-ueberuns a:hover,
div#header-wrapper ul#navi-cats li.selected a, div#header-wrapper ul#navi-cats li#navi-cats-naturerleben.selected a, div#header-wrapper ul#navi-cats li#navi-cats-ueberuns.selected a,
div#header-wrapper ul#navi-cats li#navi-cats-nationalparkmueritz a:hover, div#header-wrapper ul#navi-cats li#navi-cats-welcomecenter a:hover,
div#header-wrapper ul#navi-cats li#navi-cats-nationalparkmueritz.selected a, div#header-wrapper ul#navi-cats li#navi-cats-welcomecenter.selected a {
	color: #ffffff; background: none; }

div#bottomteaser {
	position: absolute; left: 15px; bottom: -10px; }

div#bottomteaser.bottomteaser {
	position: relative; }


div#header-wrapper ul#navi-maincats {
	z-index: 30; position: absolute; top: 56px; right: 15px; width: 492px; }

div#header-wrapper ul#navi-maincats li {
	float: right; margin-left: 20px; }

div#header-wrapper ul#navi-maincats li a {
	display: block; height: 22px; text-indent: -20000px; }

div#header-wrapper ul#navi-maincats li#navi-maincats-shop a {
	width: 120px; background-image: url(../images/button_onlineshop.gif); }

div#header-wrapper ul#navi-maincats li#navi-maincats-mueritzeum a {
	width: 110px; background-image: url(../images/button_mueritzeum.gif); }

div#header-wrapper ul#navi-maincats li#navi-maincats-region a {
	width: 306px; background-image: url(../images/button_region.gif); }

/*                                        */
/* footer layer                           */
/*                                        */

div#footer-shortcuts {
	float: left; margin: 30px 0px 10px 35px; width: 175px; height: 80px; border-right: 1px solid #637f82; position:relative; }

body.region div#footer-shortcuts {
	border-right: 1px solid #97bf0d; }

div#footer-sitemap {
	float: left; margin: 30px 0px 0px 10px; width: 750px; }

div#footer-links {
	clear: both; margin: 20px 0px 50px 35px; width: 925px; }

div#footer-shortcuts ul li {
	margin: 3px 0px 5px 0px; }

div#footer div#footer-shortcuts ul li a {
	display: block; padding: 2px 0px 3px 22px; font-size: 11px; line-height: 11px; background-repeat: no-repeat; color: #d2dadc; width: 160px; }

div#footer div#footer-shortcuts ul li a:hover {
	color: #ffffff; }

div#footer-shortcuts ul li.guestbook a {
	background-image: url(../images/button_guestbook.gif); }

div#footer-shortcuts ul li.newsletter a {
	background-image: url(../images/button_newsletter.gif); }

div#footer-shortcuts ul li.social a {
	background-image: url(../images/button_social.gif); cursor:pointer; }

div#footer-shortcuts ul li.rssfeed a {
	background-image: url(../images/button_rssfeed.gif); }

div#footer-sitemap p {
	padding: 2px 0px 0px 10px; font-size: 11px; line-height: 13px; color: #d2dadc;}

div#footer-sitemap p a {
	color: #d2dadc; }

div#footer-sitemap p a:hover {
	color: #ffffff; }



div#footer-links p {
	padding: 2px 0px 0px 10px; text-align: center; font-size: 11px; line-height: 14px; color: #647f81; }

body.region div#footer-links p {
	color: #97bf0d; }

div#footer-links p a {
	color: #647f81; }

body.region div#footer-links p a {
	color: #97bf0d; }

div#footer-links p a:hover {
	color: #ffffff; }

div#footer div#social-netw{
	position:absolute; bottom:60px; background-color:#006C75; width:145px; display:none; left:-3px; padding:5px 0 0 0; }

div#footer div#social-netw ul li a{
	width:108px; background-repeat:no-repeat; padding: 4px 0px 5px 33px; background-position:8px center; }

div#footer div#social-netw ul li.twitter a{
	background-image: url(../images/twitter.png); }

div#footer div#social-netw ul li.facebook a{
	background-image: url(../images/facebook.png); }

div#footer div#social-netw ul li.facebook2 a{
	background-image: url(../images/facebook.png); }

div#footer div#social-netw ul li.studivz a{
	background-image: url(../images/studivz.png); }

div#footer div#social-netw ul li.myspace a{
	background-image: url(../images/myspace.png); }

div#footer div#social-netw ul li.digg a{
	background-image: url(../images/digg.png); }

div#footer div#social-netw ul li.mister-wong a{
	background-image: url(../images/misterwong.png); }

div#footer div#social-netw ul li.live a{
	background-image: url(../images/windows.png); }

div#footer div#social-netw ul li.google a{
	background-image: url(../images/google.png); }

div#footer div#social-netw ul li.instagram a{
		background-image: url(../images/instagram.png); }

/*                                        */
/* navi-breadcrumb layer                  */
/*                                        */

div#navi-breadcrumb p {
	padding: 19px 0px 0px 38px; font-size: 12px; line-height: 14px; color: #097179; }

div#navi-breadcrumb p a {
	color: #5c797b; }

div#navi-breadcrumb p a:hover {
	color: #097179; }



/*                                        */
/* navi-pages layer                       */
/*                                        */

div#navi-pages ul {
	margin: 30px 0px 0px 0px; }

div#navi-pages ul li {
	margin: 0px 20px 0px 23px; font-size: 13px; line-height: 16px; border-bottom: 1px solid #9dafb0; }

div#navi-pages ul li.last {
	border-bottom: none; }

div#navi-pages ul li a {
	display: block; padding: 5px 0px 5px 0px; color: #0f757c; }

div#navi-pages ul li a:hover {
	color: #97bf0d; }

div#navi-pages ul li.selected a {
	color: #97bf0d; }

div#navi-pages ul li.selected ul, div#navi-pages ul li ul {
	margin: 0px; }

div#navi-pages ul li.selected ul li {
	margin: 0px 0px 0px 10px; font-size: 12px; line-height: 15px; }

div#navi-pages ul li.selected ul li a {
	color: #658183; }

div#navi-pages ul li.selected ul li a:hover {
	color: #97bf0d; }

div#navi-pages ul li.selected ul li.selected a {
	color: #97bf0d; }

div#navi-pages ul li.selected ul li.selected ul li a {
	color: #658183; }

div#navi-pages ul li.selected ul li.selected ul li a:hover {
	color: #97bf0d; }

div#navi-pages ul li.selected ul li.selected ul li.selected a {
	color: #97bf0d; }


div#navi-pages div#guestbookentry {
	margin: 0 0 0 0; width: 175px; position: absolute; text-align:center; padding:0 10px 0 10px; }

div#navi-pages div#guestbookentry h2 {
	font-size: 14px; line-height: 18px; font-weight: normal; color: #97bf0d; font-family: Georgia, "Times New Roman", Times, serif; }

div#navi-pages div#guestbookentry h2 a {
	color: #97bf0d; }

div#navi-pages div#guestbookentry p {
	font-size: 12px; line-height: 16px; color: #687f80; }

div#navi-pages div#guestbookentry p a {
	 color: #687f80; }

div#navi-pages div#guestbookentry p.guestbookentry {
	font-size: 16px; line-height: 20px; font-style: italic; font-family: Georgia, "Times New Roman", Times, serif; margin:5px 0 5px 0; color:#006b74; }

div#navi-pages div#guestbookentry p.guestbookentry a {
	color:#006b74; }

/*                                        */
/* text layer                             */
/*                                        */

div#text h1 {
	margin: 20px 20px 10px 20px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; line-height: 21px; font-weight: normal; color: #006c74; }

div#text h2 {
	margin: 15px 20px 5px 20px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; line-height: 18px; font-weight: normal; color: #97bf0d; }

div#text h3 {
	margin: 15px 20px 0px 20px; font-size: 13px; line-height: 17px; font-weight: bold; color: #0f757c; }

div#text h4 {
	margin: 15px 20px 0px 20px; font-size: 13px; line-height: 17px; font-weight: bold; color: #5c797b; }

div#text p {
	margin: 0px 20px 10px 20px; font-size: 13px; line-height: 17px; color: #5c797b; }

div#text a {
	color: #5c797b; text-decoration: underline; }

div#text a:hover {
	color: #97bf0d; text-decoration: underline; }

div#text ul, div#text ol {
	margin: 0px 20px 10px 37px; font-size: 13px; line-height: 16px; color: #5c797b; list-style-type: disc; }

div#text ol {
	margin: 0px 20px 10px 47px; list-style-type: decimal; }


div#text sub {
	vertical-align: sub; font-size: 0.8em; line-height: 0.8em; }



div#text img.img-right {
	float: right; margin: 0px 0px 10px 20px; }

div#text p.important {
	color: #97bf0d; }

div#text p.newstitle {
	margin-top:5px; }

div#text p.newstitle a {
	text-decoration: none; }

div#text p.newstitle span {
	font-weight: bold;padding-top: 15px; }

div.listitemborder {
	background-image: url(../images/newsitem_border.png); background-repeat: no-repeat; height: 1px; clear:both; margin:0 0 0 20px; }

div.border-event {
	margin-bottom:10px; }

div#text div.listitem p.eventtitle {
	margin-top: 10px; }

div#text div.listitem a {
	text-decoration: none; }

div#text div.listitem p.image{
	float: right; }

div#text p.listitem {
	margin: 0 20px 2px; }


div#text table {
margin: 0px 20px 10px 20px; }

div#text h1 table, div#text h2 table, div#text h3 table, div#text p table {
margin: 0px; }

div#text table td {
padding: 5px 10px 5px 0px; }

div#text table h1, div#text table h2, div#text table h3, div#text table p {
margin: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 17px; color: #5c797b; }


div#events {
	  margin: 58px 20px 10px 18px; font-size: 13px; line-height: 16px; color: #5c797b; }

div#events h2.sidenotesevent {
	 background-image: url(../images/sidenote_header_bg.png); background-repeat: no-repeat; width: 155px; height: 19px; font-size: 12px; line-height: 16px; color: #ffffff; padding: 3px 0px 0px 10px; font-weight: bold; }

div#events div#scrollevents {
	  width: 165px; display: block; overflow: none; padding: 0 0px 0 0px; background:url(../images/events_bg.png) repeat-x; overflow: hidden; height: 250px; position: relative; }

div#events div#scrollevents div.items{
	position: absolute; }

div#events div#scrollevents h2 {
	margin: 5px 0px 5px 0px;  font-size: 12px; line-height: 14px; font-weight: bold; color: #97bf0d; padding:0 10px 0 10px; }

div#events div#scrollevents h2 a{
	color: #97bf0d; }

div#events div#scrollevents p.eventtitle {
	margin: 5px 0px 8px 0px; font-size: 12px; line-height: 15px; font-weight: normal; color:#006c74; padding:0 10px 0 10px; }

div#events div#scrollevents p.eventtitle a{
	color:#006c74; }


div#events div#scrollcontrol {
	width:145px; padding: 0 10px 0 10px; background: url(../images/events_end_bg.gif); height:30px; }

div#events div#scrollcontrol div.controller{
	float:right; width: 20px; height:15px; }

div#events div#scrollcontrol div.next{
	float: left; margin:6px 0 0 0; }

div#events div#scrollcontrol div.prev{
	margin:6px 0 0 0; }

div#events div#scrollcontrol div.prev, div#events div#scrollcontrol div.next {
	cursor: pointer; display:inline-block; width: 10px; height: 6px; }

div#events div.endlistitem{
	background: url(../images/sidenotes_list_breaker.png) center; background-repeat: no-repeat; display: block; width: 165px; height: 1px; margin-top: 15px;}

div#events p.event-control a {
	font-size: 12px; color:#5c787b;}

/*                                        */
/* header layout                          */
/*                                        */


div#headerimage {
	z-index: 1; position: absolute; top: 110px; left: 15px; width: 966px; height: 279px; background-image: url(../images/headerimage_bg.png); background-repeat: no-repeat; }

body.smallheader div#headerimage {
	height: 178px; }

div#headerImgAnim {
	position:absolute; width: 966px; height: 268px; }

body.smallheader div#headerImgAnim {
	height: 168px; }



div#headerImgAnim img {
	position: absolute; border: none; display: none }

div#headerImgAnim .active {
	display: block; z-index: 2; }

div#headerImgAnim .loading {
	background-image: url(../images/loading.gif); background-repeat: no-repeat; background-position: center; }

div#mouseOverImg {
	position: absolute; border: none; z-index: 3; width: 966px; height: 268px; }

body.smallheader div#mouseOverImg {
	height: 168px; }


div#mouseOverImg img {
	position: absolute; border: none; display: none; }



/*                                        */
/* sidenotes layout                       */
/*                                        */

div#sidenotes div#regionteaser, div#sidenotes div#mueritzeumteaser {
	margin-top: -45px; }

div#sidenotes div#regionteaser a, div#sidenotes div#mueritzeumteaser a {
	display: block; height: 118px; width: 218px; text-indent: -20000px; }

div#sidenotes div#regionteaser a {
	background-image: url(../images/teaser_region.png); }

div#sidenotes div#mueritzeumteaser a {
	background-image: url(../images/teaser_mueritzeum.png); }



div#sidenotes div#videoteaser {
	margin: -15px 7px 0px 7px; }


/*div#sidenotes div#videoteaser a {
	color: #ffffff; background-image: url(../images/videoteaser_foot.png); background-repeat: no-repeat; background-position: left bottom; display: block;}

div#sidenotes div#videoteaser span.title {
	 background-image: url(../images/videoteaser_head.png); background-repeat: no-repeat; display: block; height: 123px;width: 185px; }
*/
div#sidenotes div#videoteaser span.text {
	width: 120px; display: block; font-size: 13px; line-height: 16px; margin: 5px 5px 5px 5px; }


div#sidenotes div#infoteaser {
	margin: 10px 15px 0; }

div#sidenotes div#infoteaser a {
	color: #ffffff; background-image: url(../images/newsteaser_foot.png); background-repeat: no-repeat; background-position: left bottom; display: block;}

div#sidenotes div#infoteaser span.title {
	background-image: url(../images/newsteaser_head.png); background-repeat: no-repeat; background-position: left top; display: block; font-size: 12px; font-weight: bold; line-height: 16px; padding: 2px 5px 2px 10px;}

div#sidenotes div#infoteaser img {
	margin: 0px 0px; padding: 0px;}

div#sidenotes div#infoteaser span.text {
	width: 120px; display: block; font-size: 12px; line-height: 16px; margin: 5px 5px 5px 5px; padding: 2px 0px 8px 5px; }

div#sidenotes div#sidenotespartner {
	margin: 10px 15px 0; position: absolute; }

div#sidenotes div#sidenotespartner span.sidenotesheadlineright {
	color: #ffffff; background-image: url(../images/teaser_header_right.png); background-repeat: no-repeat; background-position: left top; display: block; font-size: 13px; font-weight: bold; line-height: 16px; padding: 2px 5px 2px 10px;}

div#sidenotes div#sidenotespartner span.sidenotesheadlineright a {
	color: #ffffff; }


div#sidenotes div#sidenotesteaser {
	margin: 10px 15px 0; }

div#sidenotes div#sidenotesteaser a {
	color: #ffffff; background-image: url(../images/newsteaser_foot.png); background-repeat: no-repeat; background-position: left bottom; display: block;}

div#sidenotes div#sidenotesteaser span.title {
	background-image: url(../images/newsteaser_head.png); background-repeat: no-repeat; background-position: left top; display: block; font-size: 12px; font-weight: bold; line-height: 16px; padding: 2px 5px 2px 10px; color: white;}

div#sidenotes div#sidenotesteaser img {
	margin: 0px 0px; padding: 0px;}

div#sidenotes div#sidenotesteaser span.text {
	width: 120px; display: block; font-size: 12px; line-height: 16px; margin: 5px 5px 5px 5px; padding: 2px 0px 8px 5px; color: #5c797b; }

/*                                        */
/* news layout             		          */
/*                                        */
div#newsblock {
	margin: auto auto; width:526px; }

div#newsblock div#scrollnewstop{
	margin-top: 2px;  display: block; width:15px; height: 25px; cursor:pointer; }

div#newsblock div#scrollnewsbottom{
	margin-top: 210px; display: block; width:15px; height: 25px; cursor:pointer; }

div#newsblock a, div#newsblock a:hover {
	text-decoration: none; }

div#newsblock div.news-border {
	background-image: url(../images/newsitem_border.png); background-repeat: no-repeat; height: 1px; line-height:1px; }

div#newsblock div.item-first{
}

div#newsblock p, div#newsblock h2 {
	font-size:12px; margin:0px; }

div#newsblock div#scrollnavi {
	height: 100%; width: 20px; display: block;float: right; }

div#newsblock div#newsscrollbox {
	overflow: hidden; height: 260px;position: relative;}

div#newsblock div#newsscrollbox div.items{
	position: absolute; width:506px; }

div#newsblock div#newsscrollbox div.items div.news-content {
	display: block; height: 76px; background-image: url(../images/newsitem_background.png); background-repeat: no-repeat; padding:5px 10px 5px 0px; }

div#newsblock div#newsscrollbox div.items div.news-content a{
	text-decoration:none; }

div#newsblock div#newsscrollbox div.items div.news-content h2 a{
	color:#97BF0D; }

div#newsblock div#newsscrollbox div.items div.news-image {
	float: left; height: 100%; margin:0 10px 0 0; }

/*                                        */
/* mediathek layout            	          */
/*                                        */

div.scrollbox {
	overflow: hidden; height: 139px; width:490px; position: relative; float: left; background:url(../images/mediathek_bg.png) repeat-x; }

div#text h2.video-description {
 color:#97BF0D; margin-bottom:10px; }

div#text p.media-text {
	margin-left:0px; margin-right:0px; margin-top:0px; }

div#text p.media-text a{
	text-decoration:none; }

div#text div#listitems {
	margin:0 20px 0 20px; }

div.scrollbox a {
	text-decoration: none; }

div.scrollbox div.items div.media-item{
	float: left; display: block; margin: 10px 0px 0px 20px; width: 139px;}

div#text div.scrollbox div.items{
	position: absolute; }

div#text div.scrollbox img.border-left{
	float:left; }

div#text div.scrollbox img.border-right{
	float:right; }

div#text div.prev{
	margin: 60px 10px 0px 10px;  display: block; width:15px; height: 25px; float: left; }

div#text div.next{
	margin: 70px 10px 0px 10px; display: block;  }

div#text #videoplayer{
	margin:0 0 0 20px; }



div#text div.newslist a {
	text-decoration: none; }

div#text div.newslist h2 a {
	color: #97bf0d; }

/*									*/
/* Suche und Highlight 				*/

input.searchbox {
	width: 100px; }

span.csqhl {
	background-color: #FFFF99; }


/*									*/
/* externe Listen					*/
/*									*/

form#extlistform p span {
	width: 50px; display: block; float: left; }

div#text form#extlistform p.submit {
	margin-left: 50px; }


/*									*/
/* Galerie							*/
/*									*/
div#text-gallery{
	margin:20px 20px 0 20px; }

div#text-gallery a{
	margin:15px 15px 0 0; float:left; text-decoration: none; font-size: 12px; width: 160px; height: 150px; }

div#text-gallery a:hover {
  text-decoration: none; }

div#text-gallery a img {
  margin: 0 0 5px 0; }


/*									*/
/* Formular							*/
/*									*/
div#text form.contact p.address{
	margin-bottom: 15px; }

div#text form.contact p.address span{
	display: block; float: left; width:120px;  }

div#text form.contact p.address input.text{
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 3px 5px 3px 5px; width: 300px; border: 1px solid #ccc; font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #5C797B; }

div#text form.contact p.address input.button-submit {
    padding: 2px 0 1px 0; width: 100px; border: 1px solid #5C797B; background-color: #5C797B; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-weight: bold; cursor: pointer; }


/*									*/
/* Kalender							*/
/*									*/

#calroot {
	/* place on top of other elements. set a higher value if nessessary */
	z-index:1;

	font-family:sans-serif;
	background-color:#fff;
	border:1px solid #ccc;
	border-width:0 1px 1px;
	padding-top:10px;
	height:160px;
	width:227px;
	display:none;
	margin:0 0 0 -7px;

	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:0;
	-webkit-border-top-left-radius:0;
	-webkit-border-top-right-radius:0;
}

/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {
	padding:2px 0;
	height:22px;
}

#caltitle {
	font-size:14px;
	color:#0150D1;
	float:left;
	text-align:center;
	width:160px;
	line-height:20px;
	text-shadow:0 1px 0 #ddd;
}

#calnext, #calprev {
	display:block;
	width:20px;
	height:20px;
	background:transparent url(../images/prev.gif) no-repeat scroll center center;
	float:left;
	cursor:pointer;
	margin-left:9px;
}

#calnext {
	background-image:url(../images/next.gif);
	float:right;
	margin-right:9px;
}

#calprev.caldisabled, #calnext.caldisabled {
	visibility:hidden;
}

/* year/month selector */
#caltitle select {
	font-size:10px;
}

/* names of the days */
#caldays {
	height:14px;
	border-bottom:1px solid #ddd;
}

#caldays span {
	display:block;
	float:left;
	width:32px;
	text-align:center;
	font-size:11px;
}

/* container for weeks */
#calweeks {
	background-color:#fff;
	margin-top:4px;
}

/* single week */
.calweek {
	clear:left;
	height:22px;
}

/* single day */
.calweek a {
	display:block;
	float:left;
	width:31px;
	height:20px;
	text-decoration:none;
	font-size:11px;
	margin-left:1px;
	text-align:center;
	line-height:20px;
	color:#666;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

/* different states */
.calweek a:hover, .calfocus {
	background-color:#ddd;
}

/* sunday */
a.calsun {
	color:red;
}

/* offmonth day */
a.caloff {
	color:#ccc;
}

a.caloff:hover {
	background-color:rgb(245, 245, 250);
}


/* unselecteble day */
a.caldisabled {
	background-color:#efefef !important;
	color:#ccc	!important;
	cursor:default;
}


/* current date */
#calcurrent {
	background-color:#498CE2;
	color:#fff;
}

/* today */
#caltoday {
	background-color:#999;
	color:#fff;
}
